
.customerSearch{
    height: 200px;
    font-size:50px;
}

.addCustomer{
    height: 200px;
    font-size:50px;
}

.arrow1 {
position: relative; /*ボックスの位置指定 */
width: 100px; /* ボックスの横幅を指定する */
height: 20px; /* ボックスの高さを指定する */
background: #666666;/* ボックスの背景色を指定する */
}
.arrow1:after{
position: absolute; /* 三角形の位置指定 */
content: ""; /* 三角形のコンテンツ */
top: -10px; /* 上部から配置の基準位置を決める */
right: -40px; /* 右から配置の基準位置を決める */
border:20px solid; /* 境界線を指定する */
border-color:transparent; /* 境界線の色をなしにする */
border-left: 20px solid #666666;/* 境界線の上部を実線で指定する */
}

.cat{
    background-image:url(/Users/ijimakyouhei/Documents/cat_love.png);             /* 画像のURLを指定       */
    background-repeat:  no-repeat;                /* 画像の繰り返しを指定  */              
    width:auto;                                   /* 横幅のサイズを指定    */
    height:400pX;
    }

.square {
    width: 1100px;
    height: 600px;
    font-weight: bold;
    border: solid 3px #000000;
}

.square p{
    font-size: 230%;
}

 p.box {
        border-bottom: 1px solid;
        margin-top: 50px;
        }